Upstream information

CVE-2021-32027 at MITRE

Description

A flaw was found in postgresql in versions before 13.3, before 12.7, before 11.12, before 10.17 and before 9.6.22. While modifying certain SQL array values, missing bounds checks let authenticated database users write arbitrary bytes to a wide area of server memory. The highest threat from this vulnerability is to data confidentiality and integrity as well as system availability.

Upstream Security Advisories:

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.5
Vector AV:N/AC:L/Au:S/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 8.8 8.8
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Attack Vector Network Network
Attack Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1185924 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container suse/postgres:10.19
  • libpq5 >= 13.3-5.10.1
  • postgresql10 >= 10.17-8.35.1
  • postgresql10-server >= 10.17-8.35.1
Container suse/postgres:12-5.1
  • libpq5 >= 13.3-5.10.1
  • postgresql12 >= 12.7-8.20.1
  • postgresql12-server >= 12.7-8.20.1
Container suse/postgres:13.5
  • libpq5 >= 13.3-5.10.1
  • postgresql13 >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
Container suse/postgres:14.8-11.1
Container suse/postgres:15
Container suse/postgres:16.1-2.3
Container trento/trento-db:14.1-rev1.0.0-build2.2.1
Image SLES15-SP4-Manager-Server-4-3
Image SLES15-SP4-Manager-Server-4-3-Azure-llc
Image SLES15-SP4-Manager-Server-4-3-Azure-ltd
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-EC2-llc
Image SLES15-SP4-Manager-Server-4-3-EC2-ltd
  • libpq5 >= 13.3-5.10.1
HPE Helion OpenStack 8
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
HPE-Helion-OpenStack-8-2021-3481
Image SLES15-SP2-Manager-4-1-Server-BYOS-Azure
Image SLES15-SP2-Manager-4-1-Server-BYOS-EC2-HVM
Image SLES15-SP2-Manager-4-1-Server-BYOS-GCE
  • libpq5 >= 13.3-5.10.1
  • postgresql12 >= 12.7-8.20.1
  • postgresql12-contrib >= 12.7-8.20.1
  • postgresql12-server >= 12.7-8.20.1
Image SLES15-SP3-Manager-4-2-Server-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Server-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Server-BYOS-GCE
  • libpq5 >= 13.3-5.10.1
  • postgresql13 >= 13.3-5.10.1
  • postgresql13-contrib >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
SUSE CaaS Platform 4.0
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2022-2958
SUSE Enterprise Storage 6
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-Storage-6-2022-2958
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libecpg6 >= 13.3-5.10.1
  • libpq5 >= 13.3-5.10.1
  • postgresql10 >= 10.17-8.35.1
  • postgresql10-contrib >= 10.17-8.35.1
  • postgresql10-devel >= 10.17-8.35.1
  • postgresql10-plperl >= 10.17-8.35.1
  • postgresql10-plpython >= 10.17-8.35.1
  • postgresql10-pltcl >= 10.17-8.35.1
  • postgresql10-server >= 10.17-8.35.1
  • postgresql12 >= 12.7-8.20.1
  • postgresql12-contrib >= 12.7-8.20.1
  • postgresql12-devel >= 12.7-8.20.1
  • postgresql12-docs >= 12.7-8.20.1
  • postgresql12-plperl >= 12.7-8.20.1
  • postgresql12-plpython >= 12.7-8.20.1
  • postgresql12-pltcl >= 12.7-8.20.1
  • postgresql12-server >= 12.7-8.20.1
  • postgresql12-server-devel >= 12.7-8.20.1
  • postgresql13 >= 13.3-5.10.1
  • postgresql13-contrib >= 13.3-5.10.1
  • postgresql13-devel >= 13.3-5.10.1
  • postgresql13-docs >= 13.3-5.10.1
  • postgresql13-plperl >= 13.3-5.10.1
  • postgresql13-plpython >= 13.3-5.10.1
  • postgresql13-pltcl >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
  • postgresql13-server-devel >= 13.3-5.10.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2021-1785
SUSE-SLE-Module-Legacy-15-SP3-2021-1970
SUSE-SLE-Module-Legacy-15-SP3-2021-1994
SUSE-SLE-Module-Server-Applications-15-SP3-2021-1785
SUSE Enterprise Storage 7
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • libecpg6 >= 13.3-5.10.1
  • libpq5 >= 13.3-5.10.1
  • libpq5-32bit >= 13.3-5.10.1
  • postgresql10 >= 10.17-8.35.1
  • postgresql10-contrib >= 10.17-8.35.1
  • postgresql10-devel >= 10.17-8.35.1
  • postgresql10-docs >= 10.17-8.35.1
  • postgresql10-plperl >= 10.17-8.35.1
  • postgresql10-plpython >= 10.17-8.35.1
  • postgresql10-pltcl >= 10.17-8.35.1
  • postgresql10-server >= 10.17-8.35.1
  • postgresql12 >= 12.7-8.20.1
  • postgresql12-contrib >= 12.7-8.20.1
  • postgresql12-devel >= 12.7-8.20.1
  • postgresql12-docs >= 12.7-8.20.1
  • postgresql12-plperl >= 12.7-8.20.1
  • postgresql12-plpython >= 12.7-8.20.1
  • postgresql12-pltcl >= 12.7-8.20.1
  • postgresql12-server >= 12.7-8.20.1
  • postgresql12-server-devel >= 12.7-8.20.1
  • postgresql13 >= 13.3-5.10.1
  • postgresql13-contrib >= 13.3-5.10.1
  • postgresql13-devel >= 13.3-5.10.1
  • postgresql13-docs >= 13.3-5.10.1
  • postgresql13-plperl >= 13.3-5.10.1
  • postgresql13-plpython >= 13.3-5.10.1
  • postgresql13-pltcl >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
  • postgresql13-server-devel >= 13.3-5.10.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-1785
SUSE-SLE-Module-Basesystem-15-SP2-2021-1970
SUSE-SLE-Module-Basesystem-15-SP2-2021-1994
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1785
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1970
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1994
SUSE Liberty Linux 7
  • postgresql >= 9.2.24-7.el7_9
  • postgresql-contrib >= 9.2.24-7.el7_9
  • postgresql-devel >= 9.2.24-7.el7_9
  • postgresql-docs >= 9.2.24-7.el7_9
  • postgresql-libs >= 9.2.24-7.el7_9
  • postgresql-plperl >= 9.2.24-7.el7_9
  • postgresql-plpython >= 9.2.24-7.el7_9
  • postgresql-pltcl >= 9.2.24-7.el7_9
  • postgresql-server >= 9.2.24-7.el7_9
  • postgresql-static >= 9.2.24-7.el7_9
  • postgresql-test >= 9.2.24-7.el7_9
  • postgresql-upgrade >= 9.2.24-7.el7_9
Patchnames:
RHSA-2021:2397
SUSE Liberty Linux 8
  • pgaudit >= 1.5.0-1.module+el8.4.0+8873+b821c30a
  • postgres-decoderbufs >= 0.10.0-2.module+el8.4.0+11288+c193d6d7
  • postgresql >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-contrib >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-docs >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-plperl >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-plpython3 >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-pltcl >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-server >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-server-devel >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-static >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-test >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-test-rpm-macros >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-upgrade >= 13.3-1.module+el8.4.0+11254+85259292
  • postgresql-upgrade-devel >= 13.3-1.module+el8.4.0+11254+85259292
Patchnames:
RHSA-2021:2360
RHSA-2021:2361
RHSA-2021:2372
RHSA-2021:2375
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libpq5 >= 13.3-5.10.1
  • libpq5-32bit >= 13.3-5.10.1
  • postgresql10 >= 10.17-8.35.1
  • postgresql12 >= 12.7-8.20.1
  • postgresql13 >= 13.3-5.10.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-1785
SUSE-SLE-Module-Basesystem-15-SP2-2021-1970
SUSE-SLE-Module-Basesystem-15-SP2-2021-1994
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libpq5 >= 13.3-5.10.1
  • postgresql13 >= 13.3-5.10.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2021-1785
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libpq5 >= 13.3-5.10.1
  • postgresql14 >= 14.2-5.9.2
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libpq5-14.2-5.9.2
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA postgresql14-14.2-5.9.2
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libpq5 >= 13.3-5.10.1
  • postgresql15 >= 15.3-150200.5.9.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libpq5-15.3-150200.5.9.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA postgresql15-15.3-150200.5.9.1
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-2958
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-2958
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libecpg6 >= 13.3-5.10.1
  • libpq5 >= 13.3-5.10.1
  • postgresql13 >= 13.3-5.10.1
  • postgresql13-contrib >= 13.3-5.10.1
  • postgresql13-devel >= 13.3-5.10.1
  • postgresql13-docs >= 13.3-5.10.1
  • postgresql13-llvmjit >= 13.3-5.10.1
  • postgresql13-llvmjit-devel >= 13.6-5.25.1
  • postgresql13-plperl >= 13.3-5.10.1
  • postgresql13-plpython >= 13.3-5.10.1
  • postgresql13-pltcl >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
  • postgresql13-server-devel >= 13.3-5.10.1
  • postgresql14 >= 14.2-5.9.2
  • postgresql14-contrib >= 14.2-5.9.2
  • postgresql14-devel >= 14.2-5.9.2
  • postgresql14-docs >= 14.2-5.9.2
  • postgresql14-plperl >= 14.2-5.9.2
  • postgresql14-plpython >= 14.2-5.9.2
  • postgresql14-pltcl >= 14.2-5.9.2
  • postgresql14-server >= 14.2-5.9.2
  • postgresql14-server-devel >= 14.2-5.9.2
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libpq5-14.2-5.9.2
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA postgresql14-14.2-5.9.2
SUSE Linux Enterprise Module for Legacy 15 SP4 GA postgresql13-13.6-5.25.1
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libecpg6-14.2-5.9.2
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA postgresql14-14.2-5.9.2
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libecpg6 >= 13.3-5.10.1
  • libpq5 >= 13.3-5.10.1
  • postgresql14 >= 14.8-150200.5.26.1
  • postgresql14-contrib >= 14.8-150200.5.26.1
  • postgresql14-devel >= 14.8-150200.5.26.1
  • postgresql14-docs >= 14.8-150200.5.26.1
  • postgresql14-llvmjit >= 14.8-150200.5.26.1
  • postgresql14-llvmjit-devel >= 14.8-150200.5.26.1
  • postgresql14-plperl >= 14.8-150200.5.26.1
  • postgresql14-plpython >= 14.8-150200.5.26.1
  • postgresql14-pltcl >= 14.8-150200.5.26.1
  • postgresql14-server >= 14.8-150200.5.26.1
  • postgresql14-server-devel >= 14.8-150200.5.26.1
  • postgresql15 >= 15.3-150200.5.9.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libpq5-15.3-150200.5.9.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA postgresql15-15.3-150200.5.9.1
SUSE Linux Enterprise Module for Legacy 15 SP5 GA postgresql14-14.8-150200.5.26.1
SUSE Linux Enterprise Module for Server Applications 15 SP5 GA postgresql15-15.3-150200.5.9.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libecpg6 >= 10.17-4.35.1
  • libpq5 >= 10.17-4.35.1
  • libpq5-32bit >= 10.17-4.35.1
  • postgresql10 >= 10.17-4.35.1
  • postgresql10-contrib >= 10.17-4.35.1
  • postgresql10-devel >= 10.17-4.35.1
  • postgresql10-docs >= 10.17-4.35.1
  • postgresql10-plperl >= 10.17-4.35.1
  • postgresql10-plpython >= 10.17-4.35.1
  • postgresql10-pltcl >= 10.17-4.35.1
  • postgresql10-server >= 10.17-4.35.1
Patchnames:
SUSE-SLE-Product-HPC-15-2021-2777
SUSE Linux Enterprise Module for Legacy 15 SP3
  • postgresql10 >= 10.17-8.35.1
  • postgresql10-contrib >= 10.17-8.35.1
  • postgresql10-devel >= 10.17-8.35.1
  • postgresql10-plperl >= 10.17-8.35.1
  • postgresql10-plpython >= 10.17-8.35.1
  • postgresql10-pltcl >= 10.17-8.35.1
  • postgresql10-server >= 10.17-8.35.1
  • postgresql12 >= 12.7-8.20.1
  • postgresql12-contrib >= 12.7-8.20.1
  • postgresql12-devel >= 12.7-8.20.1
  • postgresql12-docs >= 12.7-8.20.1
  • postgresql12-plperl >= 12.7-8.20.1
  • postgresql12-plpython >= 12.7-8.20.1
  • postgresql12-pltcl >= 12.7-8.20.1
  • postgresql12-server >= 12.7-8.20.1
  • postgresql12-server-devel >= 12.7-8.20.1
Patchnames:
SUSE-SLE-Module-Legacy-15-SP3-2021-1970
SUSE-SLE-Module-Legacy-15-SP3-2021-1994
SUSE Linux Enterprise Module for Legacy 15 SP4
  • postgresql13 >= 13.3-5.10.1
  • postgresql13-contrib >= 13.3-5.10.1
  • postgresql13-devel >= 13.3-5.10.1
  • postgresql13-docs >= 13.3-5.10.1
  • postgresql13-llvmjit >= 13.3-5.10.1
  • postgresql13-llvmjit-devel >= 13.6-5.25.1
  • postgresql13-plperl >= 13.3-5.10.1
  • postgresql13-plpython >= 13.3-5.10.1
  • postgresql13-pltcl >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
  • postgresql13-server-devel >= 13.3-5.10.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP4 GA postgresql13-13.6-5.25.1
SUSE Linux Enterprise Module for Legacy 15 SP5
  • postgresql14 >= 14.8-150200.5.26.1
  • postgresql14-contrib >= 14.8-150200.5.26.1
  • postgresql14-devel >= 14.8-150200.5.26.1
  • postgresql14-docs >= 14.8-150200.5.26.1
  • postgresql14-llvmjit >= 14.8-150200.5.26.1
  • postgresql14-llvmjit-devel >= 14.8-150200.5.26.1
  • postgresql14-plperl >= 14.8-150200.5.26.1
  • postgresql14-plpython >= 14.8-150200.5.26.1
  • postgresql14-pltcl >= 14.8-150200.5.26.1
  • postgresql14-server >= 14.8-150200.5.26.1
  • postgresql14-server-devel >= 14.8-150200.5.26.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP5 GA postgresql14-14.8-150200.5.26.1
SUSE Linux Enterprise Module for Package Hub 15 SP2
  • postgresql13-test >= 13.3-5.10.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2021-1785
SUSE Linux Enterprise Module for Package Hub 15 SP3
  • postgresql13-test >= 13.3-5.10.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2021-1785
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • libecpg6 >= 13.3-5.10.1
  • postgresql10-contrib >= 10.17-8.35.1
  • postgresql10-devel >= 10.17-8.35.1
  • postgresql10-docs >= 10.17-8.35.1
  • postgresql10-plperl >= 10.17-8.35.1
  • postgresql10-plpython >= 10.17-8.35.1
  • postgresql10-pltcl >= 10.17-8.35.1
  • postgresql10-server >= 10.17-8.35.1
  • postgresql12-contrib >= 12.7-8.20.1
  • postgresql12-devel >= 12.7-8.20.1
  • postgresql12-docs >= 12.7-8.20.1
  • postgresql12-plperl >= 12.7-8.20.1
  • postgresql12-plpython >= 12.7-8.20.1
  • postgresql12-pltcl >= 12.7-8.20.1
  • postgresql12-server >= 12.7-8.20.1
  • postgresql12-server-devel >= 12.7-8.20.1
  • postgresql13-contrib >= 13.3-5.10.1
  • postgresql13-devel >= 13.3-5.10.1
  • postgresql13-docs >= 13.3-5.10.1
  • postgresql13-plperl >= 13.3-5.10.1
  • postgresql13-plpython >= 13.3-5.10.1
  • postgresql13-pltcl >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
  • postgresql13-server-devel >= 13.3-5.10.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1785
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1970
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1994
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • libecpg6 >= 13.3-5.10.1
  • postgresql13-contrib >= 13.3-5.10.1
  • postgresql13-devel >= 13.3-5.10.1
  • postgresql13-docs >= 13.3-5.10.1
  • postgresql13-plperl >= 13.3-5.10.1
  • postgresql13-plpython >= 13.3-5.10.1
  • postgresql13-pltcl >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
  • postgresql13-server-devel >= 13.3-5.10.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2021-1785
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • libecpg6 >= 13.3-5.10.1
  • postgresql14-contrib >= 14.2-5.9.2
  • postgresql14-devel >= 14.2-5.9.2
  • postgresql14-docs >= 14.2-5.9.2
  • postgresql14-plperl >= 14.2-5.9.2
  • postgresql14-plpython >= 14.2-5.9.2
  • postgresql14-pltcl >= 14.2-5.9.2
  • postgresql14-server >= 14.2-5.9.2
  • postgresql14-server-devel >= 14.2-5.9.2
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libecpg6-14.2-5.9.2
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA postgresql14-14.2-5.9.2
SUSE Linux Enterprise Module for Server Applications 15 SP5
  • libecpg6 >= 13.3-5.10.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP5 GA postgresql15-15.3-150200.5.9.1
SUSE Linux Enterprise Server 12 SP2-BCL
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-3481
SUSE Linux Enterprise Server 12 SP3-BCL
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-3481
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-3481
SUSE Linux Enterprise Server 12 SP3-LTSS
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-3481
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-3481
SUSE Linux Enterprise Server 12 SP4-LTSS
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-3481
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libecpg6 >= 13.3-3.9.3
  • libpq5 >= 13.3-3.9.3
  • libpq5-32bit >= 13.3-3.9.3
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-devel >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
  • postgresql12 >= 12.7-3.15.3
  • postgresql12-contrib >= 12.7-3.15.3
  • postgresql12-devel >= 12.7-3.15.3
  • postgresql12-docs >= 12.7-3.15.3
  • postgresql12-plperl >= 12.7-3.15.3
  • postgresql12-plpython >= 12.7-3.15.3
  • postgresql12-pltcl >= 12.7-3.15.3
  • postgresql12-server >= 12.7-3.15.3
  • postgresql12-server-devel >= 12.7-3.15.3
  • postgresql13 >= 13.3-3.9.3
  • postgresql13-contrib >= 13.3-3.9.3
  • postgresql13-devel >= 13.3-3.9.3
  • postgresql13-docs >= 13.3-3.9.3
  • postgresql13-plperl >= 13.3-3.9.3
  • postgresql13-plpython >= 13.3-3.9.3
  • postgresql13-pltcl >= 13.3-3.9.3
  • postgresql13-server >= 13.3-3.9.3
  • postgresql13-server-devel >= 13.3-3.9.3
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-1782
SUSE-SLE-SDK-12-SP5-2021-1783
SUSE-SLE-SDK-12-SP5-2021-1784
SUSE-SLE-SDK-12-SP5-2021-3481
SUSE-SLE-SERVER-12-SP5-2021-1782
SUSE-SLE-SERVER-12-SP5-2021-1783
SUSE-SLE-SERVER-12-SP5-2021-1784
SUSE-SLE-SERVER-12-SP5-2021-3481
SUSE Linux Enterprise Server 15 SP1-BCL
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-2958
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-2958
SUSE Linux Enterprise Server 15-LTSS
  • libecpg6 >= 10.17-4.35.1
  • libpq5 >= 10.17-4.35.1
  • libpq5-32bit >= 10.17-4.35.1
  • postgresql10 >= 10.17-4.35.1
  • postgresql10-contrib >= 10.17-4.35.1
  • postgresql10-devel >= 10.17-4.35.1
  • postgresql10-docs >= 10.17-4.35.1
  • postgresql10-plperl >= 10.17-4.35.1
  • postgresql10-plpython >= 10.17-4.35.1
  • postgresql10-pltcl >= 10.17-4.35.1
  • postgresql10-server >= 10.17-4.35.1
Patchnames:
SUSE-SLE-Product-SLES-15-2021-2777
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-3481
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-3481
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-2958
SUSE Linux Enterprise Server for SAP Applications 15
  • libecpg6 >= 10.17-4.35.1
  • libpq5 >= 10.17-4.35.1
  • libpq5-32bit >= 10.17-4.35.1
  • postgresql10 >= 10.17-4.35.1
  • postgresql10-contrib >= 10.17-4.35.1
  • postgresql10-devel >= 10.17-4.35.1
  • postgresql10-docs >= 10.17-4.35.1
  • postgresql10-plperl >= 10.17-4.35.1
  • postgresql10-plpython >= 10.17-4.35.1
  • postgresql10-pltcl >= 10.17-4.35.1
  • postgresql10-server >= 10.17-4.35.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2021-2777
SUSE Linux Enterprise Software Development Kit 12 SP5
  • postgresql10-devel >= 10.18-4.19.6
  • postgresql12-devel >= 12.7-3.15.3
  • postgresql12-server-devel >= 12.7-3.15.3
  • postgresql13-devel >= 13.3-3.9.3
  • postgresql13-server-devel >= 13.3-3.9.3
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-1782
SUSE-SLE-SDK-12-SP5-2021-1783
SUSE-SLE-SDK-12-SP5-2021-1784
SUSE-SLE-SDK-12-SP5-2021-3481
SUSE Manager Proxy 4.0
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2022-2958
SUSE Manager Retail Branch Server 4.0
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2022-2958
SUSE Manager Server 4.0
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2022-2958
SUSE OpenStack Cloud 8
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-OpenStack-Cloud-8-2021-3481
SUSE OpenStack Cloud 9
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-OpenStack-Cloud-9-2021-3481
SUSE OpenStack Cloud Crowbar 8
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-3481
SUSE OpenStack Cloud Crowbar 9
  • postgresql10 >= 10.18-4.19.6
  • postgresql10-contrib >= 10.18-4.19.6
  • postgresql10-docs >= 10.18-4.19.6
  • postgresql10-plperl >= 10.18-4.19.6
  • postgresql10-plpython >= 10.18-4.19.6
  • postgresql10-pltcl >= 10.18-4.19.6
  • postgresql10-server >= 10.18-4.19.6
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-3481
openSUSE Leap 15.2
  • postgresql10 >= 10.17-lp152.2.21.1
  • postgresql10-contrib >= 10.17-lp152.2.21.1
  • postgresql10-devel >= 10.17-lp152.2.21.1
  • postgresql10-docs >= 10.17-lp152.2.21.1
  • postgresql10-plperl >= 10.17-lp152.2.21.1
  • postgresql10-plpython >= 10.17-lp152.2.21.1
  • postgresql10-pltcl >= 10.17-lp152.2.21.1
  • postgresql10-server >= 10.17-lp152.2.21.1
  • postgresql10-test >= 10.17-lp152.2.21.1
Patchnames:
openSUSE-2021-894
openSUSE Leap 15.3
  • postgresql10 >= 10.17-8.35.1
  • postgresql10-contrib >= 10.17-8.35.1
  • postgresql10-devel >= 10.17-8.35.1
  • postgresql10-docs >= 10.17-8.35.1
  • postgresql10-plperl >= 10.17-8.35.1
  • postgresql10-plpython >= 10.17-8.35.1
  • postgresql10-pltcl >= 10.17-8.35.1
  • postgresql10-server >= 10.17-8.35.1
  • postgresql10-test >= 10.17-8.35.1
  • postgresql12 >= 12.7-8.20.1
  • postgresql12-contrib >= 12.7-8.20.1
  • postgresql12-devel >= 12.7-8.20.1
  • postgresql12-docs >= 12.7-8.20.1
  • postgresql12-llvmjit >= 12.7-8.20.1
  • postgresql12-plperl >= 12.7-8.20.1
  • postgresql12-plpython >= 12.7-8.20.1
  • postgresql12-pltcl >= 12.7-8.20.1
  • postgresql12-server >= 12.7-8.20.1
  • postgresql12-server-devel >= 12.7-8.20.1
  • postgresql12-test >= 12.7-8.20.1
  • postgresql13 >= 13.3-5.10.1
  • postgresql13-contrib >= 13.3-5.10.1
  • postgresql13-devel >= 13.3-5.10.1
  • postgresql13-docs >= 13.3-5.10.1
  • postgresql13-llvmjit >= 13.3-5.10.1
  • postgresql13-plperl >= 13.3-5.10.1
  • postgresql13-plpython >= 13.3-5.10.1
  • postgresql13-pltcl >= 13.3-5.10.1
  • postgresql13-server >= 13.3-5.10.1
  • postgresql13-server-devel >= 13.3-5.10.1
  • postgresql13-test >= 13.3-5.10.1
Patchnames:
openSUSE-SLE-15.3-2021-1785
openSUSE-SLE-15.3-2021-1970
openSUSE-SLE-15.3-2021-1994
openSUSE Leap 15.4
  • libpq5 >= 14.2-5.9.2
Patchnames:
openSUSE Leap 15.4 GA libpq5-14.2-5.9.2
openSUSE Tumbleweed
  • libecpg6 >= 13.4-1.3
  • libecpg6-32bit >= 13.4-1.3
  • libpq5 >= 13.4-1.3
  • libpq5-32bit >= 13.4-1.3
  • postgresql10 >= 10.18-1.3
  • postgresql10-contrib >= 10.18-1.3
  • postgresql10-devel >= 10.18-1.3
  • postgresql10-docs >= 10.18-1.3
  • postgresql10-plperl >= 10.18-1.3
  • postgresql10-plpython >= 10.18-1.3
  • postgresql10-pltcl >= 10.18-1.3
  • postgresql10-server >= 10.18-1.3
  • postgresql10-test >= 10.18-1.3
  • postgresql11 >= 11.13-1.3
  • postgresql11-contrib >= 11.13-1.3
  • postgresql11-devel >= 11.13-1.3
  • postgresql11-docs >= 11.13-1.3
  • postgresql11-llvmjit >= 11.13-1.3
  • postgresql11-plperl >= 11.13-1.3
  • postgresql11-plpython >= 11.13-1.3
  • postgresql11-pltcl >= 11.13-1.3
  • postgresql11-server >= 11.13-1.3
  • postgresql11-server-devel >= 11.13-1.3
  • postgresql11-test >= 11.13-1.3
  • postgresql12 >= 12.8-1.3
  • postgresql12-contrib >= 12.8-1.3
  • postgresql12-devel >= 12.8-1.3
  • postgresql12-docs >= 12.8-1.3
  • postgresql12-llvmjit >= 12.8-1.3
  • postgresql12-plperl >= 12.8-1.3
  • postgresql12-plpython >= 12.8-1.3
  • postgresql12-pltcl >= 12.8-1.3
  • postgresql12-server >= 12.8-1.3
  • postgresql12-server-devel >= 12.8-1.3
  • postgresql12-test >= 12.8-1.3
  • postgresql13 >= 13.4-1.3
  • postgresql13-contrib >= 13.4-1.3
  • postgresql13-devel >= 13.4-1.3
  • postgresql13-docs >= 13.4-1.3
  • postgresql13-llvmjit >= 13.4-1.3
  • postgresql13-plperl >= 13.4-1.3
  • postgresql13-plpython >= 13.4-1.3
  • postgresql13-pltcl >= 13.4-1.3
  • postgresql13-server >= 13.4-1.3
  • postgresql13-server-devel >= 13.4-1.3
  • postgresql13-test >= 13.4-1.3
  • postgresql14 >= 14.5-2.1
  • postgresql14-contrib >= 14.5-2.1
  • postgresql14-devel >= 14.5-2.1
  • postgresql14-docs >= 14.5-2.1
  • postgresql14-llvmjit >= 14.5-2.1
  • postgresql14-llvmjit-devel >= 14.5-2.1
  • postgresql14-plperl >= 14.5-2.1
  • postgresql14-plpython >= 14.5-2.1
  • postgresql14-pltcl >= 14.5-2.1
  • postgresql14-server >= 14.5-2.1
  • postgresql14-server-devel >= 14.5-2.1
  • postgresql14-test >= 14.5-2.1
  • postgresql15 >= 15.4-2.1
  • postgresql15-contrib >= 15.4-2.1
  • postgresql15-devel >= 15.4-2.1
  • postgresql15-docs >= 15.4-2.1
  • postgresql15-llvmjit >= 15.4-2.1
  • postgresql15-llvmjit-devel >= 15.4-2.1
  • postgresql15-plperl >= 15.4-2.1
  • postgresql15-plpython >= 15.4-2.1
  • postgresql15-pltcl >= 15.4-2.1
  • postgresql15-server >= 15.4-2.1
  • postgresql15-server-devel >= 15.4-2.1
  • postgresql15-test >= 15.4-2.1
Patchnames:
openSUSE Tumbleweed GA libecpg6-13.4-1.3
openSUSE Tumbleweed GA postgresql10-10.18-1.3
openSUSE Tumbleweed GA postgresql11-11.13-1.3
openSUSE Tumbleweed GA postgresql12-12.8-1.3
openSUSE Tumbleweed GA postgresql14-14.5-2.1
openSUSE Tumbleweed GA postgresql15-15.4-2.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 postgresql Not affected
SUSE Enterprise Storage 7.1 postgresql10 Released
SUSE Enterprise Storage 7.1 postgresql12 Released
SUSE Enterprise Storage 7.1 postgresql13 Released
SUSE Enterprise Storage 7.1 postgresql14 Already fixed
SUSE Enterprise Storage 7.1 postgresql15 Released
SUSE Linux Enterprise Desktop 15 SP5 postgresql15 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql13 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP5 postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP5 postgresql15 Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 postgresql15 Released
SUSE Linux Enterprise Module for Legacy 15 SP5 postgresql14 Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP5 postgresql14 Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP5 postgresql15 Released
SUSE Linux Enterprise Real Time 15 SP3 postgresql Not affected
SUSE Linux Enterprise Real Time 15 SP3 postgresql13 Affected
SUSE Linux Enterprise Real Time 15 SP3 postgresql14 Already fixed
SUSE Linux Enterprise Real Time 15 SP3 postgresql15 Released
SUSE Linux Enterprise Server 12 SP5 postgresql Not affected
SUSE Linux Enterprise Server 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server 12 SP5 postgresql12 Released
SUSE Linux Enterprise Server 12 SP5 postgresql13 Released
SUSE Linux Enterprise Server 12 SP5 postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP5 postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP5 postgresql15 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql14 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP4 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 postgresql15 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 postgresql14 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP5 postgresql15 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql10 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql12 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql13 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql14 Already fixed
SUSE Manager Proxy 4.3 postgresql Not affected
SUSE Manager Proxy 4.3 postgresql13 Released
SUSE Manager Proxy 4.3 postgresql14 Released
SUSE Manager Proxy 4.3 postgresql15 Released
SUSE Manager Retail Branch Server 4.3 postgresql Not affected
SUSE Manager Retail Branch Server 4.3 postgresql13 Released
SUSE Manager Retail Branch Server 4.3 postgresql14 Released
SUSE Manager Retail Branch Server 4.3 postgresql15 Released
SUSE Manager Server 4.3 postgresql Not affected
SUSE Manager Server 4.3 postgresql13 Released
SUSE Manager Server 4.3 postgresql14 Released
SUSE Manager Server 4.3 postgresql15 Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 postgresql Not affected
SUSE Linux Enterprise Desktop 15 SP4 postgresql14 Released
SUSE Linux Enterprise Desktop 15 SP4 postgresql15 Released
SUSE Linux Enterprise High Performance Computing 15 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 postgresql12 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql15 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql15 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql15 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql15 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql15 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 postgresql14 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 postgresql15 Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS postgresql13 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS postgresql15 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS postgresql13 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS postgresql14 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS postgresql15 Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15-LTSS postgresql Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS postgresql10 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql10 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql12 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql13 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql13 Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql14 Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql15 Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 postgresql Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 postgresql14 Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 postgresql15 Released
SUSE Linux Enterprise Module for Legacy 15 SP3 postgresql10 Released
SUSE Linux Enterprise Module for Legacy 15 SP3 postgresql12 Released
SUSE Linux Enterprise Module for Legacy 15 SP4 postgresql Not affected
SUSE Linux Enterprise Module for Legacy 15 SP4 postgresql13 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql10 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql12 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql13 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql13 Released
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql14 Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql15 Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 postgresql Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 postgresql14 Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 postgresql15 Released
SUSE Linux Enterprise Server 15 SP2 postgresql Not affected
SUSE Linux Enterprise Server 15 SP2 postgresql10 Released
SUSE Linux Enterprise Server 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server 15 SP2 postgresql13 Released
SUSE Linux Enterprise Server 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql10 Released
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql12 Released
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql13 Released
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql15 Released
SUSE Linux Enterprise Server 15 SP3 postgresql Not affected
SUSE Linux Enterprise Server 15 SP3 postgresql10 Released
SUSE Linux Enterprise Server 15 SP3 postgresql12 Released
SUSE Linux Enterprise Server 15 SP3 postgresql13 Released
SUSE Linux Enterprise Server 15 SP3 postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP3 postgresql15 Released
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql10 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql12 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql13 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql15 Affected
SUSE Linux Enterprise Server 15 SP4 postgresql Not affected
SUSE Linux Enterprise Server 15 SP4 postgresql13 Released
SUSE Linux Enterprise Server 15 SP4 postgresql14 Released
SUSE Linux Enterprise Server 15 SP4 postgresql15 Released
SUSE Linux Enterprise Server 15 SP4-LTSS postgresql Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS postgresql13 Affected
SUSE Linux Enterprise Server 15 SP4-LTSS postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP4-LTSS postgresql15 Affected
SUSE Linux Enterprise Server 15-ESPOS postgresql Not affected
SUSE Linux Enterprise Server 15-ESPOS postgresql10 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql10 Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql12 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql10 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql13 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql15 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 postgresql Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 postgresql15 Released
SUSE Linux Enterprise Server for SAP Applications 15 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql15 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql14 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql15 Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 postgresql Not affected
HPE Helion OpenStack 8 postgresql10 Released
HPE Helion OpenStack 8 postgresql13 Affected
HPE Helion OpenStack 8 postgresql14 Already fixed
HPE Helion OpenStack 8 postgresql96 Affected
SUSE CaaS Platform 4.0 postgresql Not affected
SUSE CaaS Platform 4.0 postgresql10 Affected
SUSE CaaS Platform 4.0 postgresql12 Released
SUSE CaaS Platform 4.5 postgresql Not affected
SUSE CaaS Platform 4.5 postgresql10 Released
SUSE CaaS Platform 4.5 postgresql12 Released
SUSE CaaS Platform 4.5 postgresql13 Released
SUSE CaaS Platform 4.5 postgresql14 Already fixed
SUSE Enterprise Storage 6 postgresql Not affected
SUSE Enterprise Storage 6 postgresql10 Affected
SUSE Enterprise Storage 6 postgresql12 Released
SUSE Enterprise Storage 7 postgresql Not affected
SUSE Enterprise Storage 7 postgresql10 Released
SUSE Enterprise Storage 7 postgresql12 Released
SUSE Enterprise Storage 7 postgresql13 Released
SUSE Enterprise Storage 7 postgresql14 Already fixed
SUSE Enterprise Storage 7 postgresql15 Released
SUSE Linux Enterprise Desktop 15 postgresql Not affected
SUSE Linux Enterprise Desktop 15 postgresql10 Affected
SUSE Linux Enterprise Desktop 15 SP1 postgresql Not affected
SUSE Linux Enterprise Desktop 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Desktop 15 SP1 postgresql12 Affected
SUSE Linux Enterprise Desktop 15 SP2 postgresql Not affected
SUSE Linux Enterprise Desktop 15 SP2 postgresql10 Released
SUSE Linux Enterprise Desktop 15 SP2 postgresql12 Released
SUSE Linux Enterprise Desktop 15 SP2 postgresql13 Released
SUSE Linux Enterprise Desktop 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise Desktop 15 SP3 postgresql Not affected
SUSE Linux Enterprise Desktop 15 SP3 postgresql13 Released
SUSE Linux Enterprise Desktop 15 SP3 postgresql14 Already fixed
SUSE Linux Enterprise Desktop 15 SP3 postgresql15 Released
SUSE Linux Enterprise Module for Basesystem 15 postgresql Not affected
SUSE Linux Enterprise Module for Basesystem 15 postgresql10 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 postgresql Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 postgresql12 Affected
SUSE Linux Enterprise Module for Package Hub 15 postgresql Not affected
SUSE Linux Enterprise Module for Package Hub 15 postgresql10 Released
SUSE Linux Enterprise Module for Package Hub 15 SP1 postgresql Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 postgresql Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 postgresql12 Released
SUSE Linux Enterprise Module for Package Hub 15 SP2 postgresql13 Released
SUSE Linux Enterprise Module for Package Hub 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP3 postgresql Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 postgresql12 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 postgresql13 Released
SUSE Linux Enterprise Module for Package Hub 15 SP3 postgresql14 Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP3 postgresql15 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 postgresql Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 postgresql14 Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP4 postgresql15 Affected
SUSE Linux Enterprise Module for Server Applications 15 postgresql Not affected
SUSE Linux Enterprise Module for Server Applications 15 postgresql10 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 postgresql Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 postgresql12 Affected
SUSE Linux Enterprise Point of Service 11 SP3 postgresql Not affected
SUSE Linux Enterprise Point of Service 11 SP3 postgresql91 Unsupported
SUSE Linux Enterprise Point of Service 11 SP3 postgresql94 Unsupported
SUSE Linux Enterprise Real Time 15 SP2 postgresql Not affected
SUSE Linux Enterprise Real Time 15 SP2 postgresql10 Released
SUSE Linux Enterprise Real Time 15 SP2 postgresql12 Released
SUSE Linux Enterprise Real Time 15 SP2 postgresql13 Released
SUSE Linux Enterprise Real Time 15 SP2 postgresql14 Already fixed
SUSE Linux Enterprise Real Time 15 SP4 postgresql Not affected
SUSE Linux Enterprise Real Time 15 SP4 postgresql14 Already fixed
SUSE Linux Enterprise Real Time 15 SP4 postgresql15 Affected
SUSE Linux Enterprise Server 11 SP1 postgresql10 Released
SUSE Linux Enterprise Server 11 SP1 postgresql94 Unsupported
SUSE Linux Enterprise Server 11 SP3 postgresql Not affected
SUSE Linux Enterprise Server 11 SP3 postgresql10 Released
SUSE Linux Enterprise Server 11 SP3 postgresql91 Unsupported
SUSE Linux Enterprise Server 11 SP3 postgresql94 Unsupported
SUSE Linux Enterprise Server 11 SP3-LTSS postgresql Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS postgresql91 Unsupported
SUSE Linux Enterprise Server 11 SP3-LTSS postgresql94 Not affected
SUSE Linux Enterprise Server 11 SP4 postgresql94 Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS postgresql94 Affected
SUSE Linux Enterprise Server 11 SP4-LTSS postgresql94 Unsupported
SUSE Linux Enterprise Server 12 SP2-BCL postgresql Not affected
SUSE Linux Enterprise Server 12 SP2-BCL postgresql10 Released
SUSE Linux Enterprise Server 12 SP2-BCL postgresql13 Affected
SUSE Linux Enterprise Server 12 SP2-BCL postgresql14 Already fixed
SUSE Linux Enterprise Server 12 SP2-BCL postgresql94 Affected
SUSE Linux Enterprise Server 12 SP2-BCL postgresql96 Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql13 Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql94 Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql96 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql13 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql94 Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql96 Affected
SUSE Linux Enterprise Server 12 SP3-BCL postgresql Not affected
SUSE Linux Enterprise Server 12 SP3-BCL postgresql10 Released
SUSE Linux Enterprise Server 12 SP3-BCL postgresql13 Unsupported
SUSE Linux Enterprise Server 12 SP3-BCL postgresql14 Already fixed
SUSE Linux Enterprise Server 12 SP3-BCL postgresql96 Unsupported
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql10 Released
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql13 Unsupported
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql14 Already fixed
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql96 Unsupported
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql10 Released
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql13 Unsupported
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql14 Already fixed
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql96 Unsupported
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql10 Released
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql13 Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql14 Already fixed
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql10 Released
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql13 Affected
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql14 Already fixed
SUSE Linux Enterprise Server 15 postgresql Not affected
SUSE Linux Enterprise Server 15 postgresql10 Affected
SUSE Linux Enterprise Server 15 SP1 postgresql Not affected
SUSE Linux Enterprise Server 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Server 15 SP1 postgresql12 Affected
SUSE Linux Enterprise Server 15 SP1-BCL postgresql Not affected
SUSE Linux Enterprise Server 15 SP1-BCL postgresql10 Affected
SUSE Linux Enterprise Server 15 SP1-BCL postgresql12 Released
SUSE Linux Enterprise Server 15 SP1-LTSS postgresql Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS postgresql10 Affected
SUSE Linux Enterprise Server 15 SP1-LTSS postgresql12 Released
SUSE Linux Enterprise Server 15 SP2-BCL postgresql Not affected
SUSE Linux Enterprise Server 15 SP2-BCL postgresql10 Affected
SUSE Linux Enterprise Server 15 SP2-BCL postgresql12 Affected
SUSE Linux Enterprise Server 15 SP2-BCL postgresql13 Affected
SUSE Linux Enterprise Server 15 SP2-BCL postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP2-BCL postgresql15 Affected
SUSE Linux Enterprise Server 15 SP3-BCL postgresql Not affected
SUSE Linux Enterprise Server 15 SP3-BCL postgresql13 Affected
SUSE Linux Enterprise Server 15 SP3-BCL postgresql14 Already fixed
SUSE Linux Enterprise Server 15 SP3-BCL postgresql15 Affected
SUSE Linux Enterprise Server 15-LTSS postgresql Not affected
SUSE Linux Enterprise Server 15-LTSS postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql10 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql13 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql94 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql96 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql13 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql14 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql96 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql13 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql14 Already fixed
SUSE Manager Proxy 4.0 postgresql Not affected
SUSE Manager Proxy 4.0 postgresql10 Unsupported
SUSE Manager Proxy 4.0 postgresql12 Released
SUSE Manager Proxy 4.1 postgresql Not affected
SUSE Manager Proxy 4.1 postgresql10 Released
SUSE Manager Proxy 4.1 postgresql12 Released
SUSE Manager Proxy 4.1 postgresql13 Released
SUSE Manager Proxy 4.1 postgresql14 Already fixed
SUSE Manager Proxy 4.1 postgresql15 Released
SUSE Manager Proxy 4.2 postgresql Not affected
SUSE Manager Proxy 4.2 postgresql10 Released
SUSE Manager Proxy 4.2 postgresql12 Released
SUSE Manager Proxy 4.2 postgresql13 Released
SUSE Manager Proxy 4.2 postgresql14 Already fixed
SUSE Manager Proxy 4.2 postgresql15 Released
SUSE Manager Retail Branch Server 4.0 postgresql Not affected
SUSE Manager Retail Branch Server 4.0 postgresql10 Unsupported
SUSE Manager Retail Branch Server 4.0 postgresql12 Released
SUSE Manager Retail Branch Server 4.1 postgresql Not affected
SUSE Manager Retail Branch Server 4.1 postgresql10 Released
SUSE Manager Retail Branch Server 4.1 postgresql12 Released
SUSE Manager Retail Branch Server 4.1 postgresql13 Released
SUSE Manager Retail Branch Server 4.1 postgresql14 Already fixed
SUSE Manager Retail Branch Server 4.1 postgresql15 Released
SUSE Manager Retail Branch Server 4.2 postgresql Not affected
SUSE Manager Retail Branch Server 4.2 postgresql10 Released
SUSE Manager Retail Branch Server 4.2 postgresql12 Released
SUSE Manager Retail Branch Server 4.2 postgresql13 Released
SUSE Manager Retail Branch Server 4.2 postgresql14 Already fixed
SUSE Manager Retail Branch Server 4.2 postgresql15 Released
SUSE Manager Server 4.0 postgresql Not affected
SUSE Manager Server 4.0 postgresql10 Unsupported
SUSE Manager Server 4.0 postgresql12 Released
SUSE Manager Server 4.1 postgresql Not affected
SUSE Manager Server 4.1 postgresql10 Released
SUSE Manager Server 4.1 postgresql12 Released
SUSE Manager Server 4.1 postgresql13 Released
SUSE Manager Server 4.1 postgresql14 Already fixed
SUSE Manager Server 4.1 postgresql15 Released
SUSE Manager Server 4.2 postgresql Not affected
SUSE Manager Server 4.2 postgresql10 Released
SUSE Manager Server 4.2 postgresql12 Released
SUSE Manager Server 4.2 postgresql13 Released
SUSE Manager Server 4.2 postgresql14 Already fixed
SUSE Manager Server 4.2 postgresql15 Released
SUSE OpenStack Cloud 7 postgresql Not affected
SUSE OpenStack Cloud 7 postgresql10 Affected
SUSE OpenStack Cloud 7 postgresql13 Affected
SUSE OpenStack Cloud 7 postgresql94 Not affected
SUSE OpenStack Cloud 7 postgresql96 Affected
SUSE OpenStack Cloud 8 postgresql Not affected
SUSE OpenStack Cloud 8 postgresql10 Released
SUSE OpenStack Cloud 8 postgresql13 Affected
SUSE OpenStack Cloud 8 postgresql14 Already fixed
SUSE OpenStack Cloud 8 postgresql96 Affected
SUSE OpenStack Cloud 9 postgresql Not affected
SUSE OpenStack Cloud 9 postgresql10 Released
SUSE OpenStack Cloud 9 postgresql13 Affected
SUSE OpenStack Cloud 9 postgresql14 Already fixed
SUSE OpenStack Cloud Crowbar 8 postgresql Not affected
SUSE OpenStack Cloud Crowbar 8 postgresql10 Released
SUSE OpenStack Cloud Crowbar 8 postgresql13 Affected
SUSE OpenStack Cloud Crowbar 8 postgresql14 Already fixed
SUSE OpenStack Cloud Crowbar 8 postgresql96 Affected
SUSE OpenStack Cloud Crowbar 9 postgresql Not affected
SUSE OpenStack Cloud Crowbar 9 postgresql10 Released
SUSE OpenStack Cloud Crowbar 9 postgresql13 Affected
SUSE OpenStack Cloud Crowbar 9 postgresql14 Already fixed
Container Status
suse/postgres:10 postgresql10Released
suse/postgres:12 postgresql12Released
suse/postgres:13 postgresql13Released
suse/postgres:14
trento/trento-db
postgresql14Already fixed
suse/postgres
suse/postgres:15
postgresql15In progress
suse/postgres
suse/postgres:10
suse/postgres:12
suse/postgres:13
suse/postgres:14
trento/trento-db
postgresqlNot affected


SUSE Timeline for this CVE

CVE page created: Tue May 11 17:28:34 2021
CVE page last modified: Fri Apr 12 11:54:12 2024